Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0062

Overview

Vulnerability Score 9.0 9.0
CVE Id CVE-2009-0062
Last Modified 06 Mar 2009 01:49:09
Published 04 Feb 2009 07:30:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2009-0062

Summary

Unspecified vulnerability in the Cisco Wireless LAN Controller (WLC), Cisco Catalyst 6500 Wireless Services Module (WiSM), and Cisco Catalyst 3750 Integrated Wireless LAN Controller with software 4.2.173.0 allows remote authenticated users to gain privileges via unknown vectors, as demonstrated by escalation from the (1) Lobby Admin and (2) Local Management User privilege levels.

Vulnerable Systems


References

SECTRACK - 1021678

BID - 33608

CISCO - 20090204 Multiple Vulnerabilities in Cisco Wireless LAN Controllers

SECUNIA - 33749


Last Updated: 27 May 2016 10:50:06